﻿@model CollegeWizard.Models.Job

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Job</title>
</head>
<body>
    @using (Html.BeginForm("Job", "PerAcc", FormMethod.Post))
    {
        <h1>Step 2 : Study Details</h1>

        @Html.LabelFor(m => m.Office)<br />
        @Html.TextBoxFor(m => m.Office)
        @Html.ValidationMessageFor(m => m.Office)
        <br />
        @Html.LabelFor(m => m.Department)<br />
        @Html.TextBoxFor(m => m.Department)
        @Html.ValidationMessageFor(m => m.Department)

        <br />
        <input type="submit" name="prevBtn" value='Previous' />
        <input type="submit" name="nextBtn" value="Finish" />
    }
</body>
</html>
